petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFVLeastSquaresSetMaxFaces

Set the maximum number of cell faces for gradient reconstruction

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVLeastSquaresSetMaxFaces(PetscFV fvm, PetscInt maxFaces)

Not collective Many br

### Input parameters

| fvm | - The PetscFV object Many br
| maxFaces | - The maximum number of cell faces Many br

Many br

### See Also

PetscFVCreate(), PETSCFVLEASTSQUARES

Level:intermediate
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages